CESA-2009:0004 Important CentOS 4 x86_64 openssl security update
Posted on: 01/24/2009 11:32 AM

CentOS Errata and Security Advisory 2009:0004 Important
https://rhn.redhat.com/errata/RHSA-2009-0004.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
openssl-0.9.7a-43.17.el4_7.2.i686.rpm
openssl-0.9.7a-43.17.el4_7.2.x86_64.rpm
openssl-devel-0.9.7a-43.17.el4_7.2.i386.rpm
openssl-devel-0.9.7a-43.17.el4_7.2.x86_64.rpm
openssl-perl-0.9.7a-43.17.el4_7.2.x86_64.rpm

src:
openssl-0.9.7a-43.17.el4_7.2.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20090004_important_centos_4_x86_64_openssl_security_update.html)